{
  "id": 3130573,
  "name": "John Huth, appellee, v. Olan King et al., appellants",
  "name_abbreviation": "Huth v. King",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 505,
    "ocr_confidence": 0.524,
    "sha256": "9131a64f4ff2ad0563c4bd4e6b773f960ecbf7c68199691ad72f1374eb81496a",
    "simhash": "1:4a4349dad8e5bc0c",
    "word_count": 82
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Huth, appellee, v. Olan King et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "S. J. Gee and Williams & Lewis, for appellants. R. E. Smith and F. E. Trobaugh, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Huth, appellee, v. Olan King et al., appellants.\nAction for damages from noxious odors resulting from use of premises for slaughtering animals. Judgment for plaintiff. Appeal from the Circuit Court of Franklin county; the Hon. Julius C. Kern, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nS. J. Gee and Williams & Lewis, for appellants. R. E. Smith and F. E. Trobaugh, for appellee."
  },
  "file_name": "0642-02",
  "first_page_order": 702,
  "last_page_order": 702
}
